/* CSS Document */
/****************************************************************************************************
* Filename: stylesheet.css
* Purpose:  All the main CSS Rules required to design web pages.
****************************************************************************************************/




* {margin:0; padding:0}

p {
    line-height: 1.6 !important;
    font-family: 'Open Sans', sans-serif !important ;
    color: rgba(49, 45, 45, 0.83);
}

/*** BODY (GLOBAL SETTING)***/
body {font:normal 14px  Arial, Helvetica, sans-serif; }
a {color:#03518b}

hr { border: 1px solid #CCCCCC;   margin-bottom: 20px;}
/*** MAIN WRAPPERS ***/
#wrapper {margin:0 auto; width:1000px; background:#fff}

/*** HEADER ***/
#header {width:1000px; margin:0 auto; height:100px; } 

/*** WEBSITE LOGO ***/

#logo {
    width: 328px;
    height: 102px;
    margin: 12px 0 9px 0px;
    float: left;
    overflow: hidden;
}

#logo a , #logo a:hover {display:block; width:333px; height:102px; text-decoration:none;  }
#logo a span {display:none}

.sidelogo {float:right; padding:9px}

/*** NAVIGATIONS ***/

ul#globalNav {width:101%; height:50px;     padding-left: 0px;
    margin-left: 6px;
}
ul#globalNav li {
    display: inline;
    float: left;
    margin: 0 0 0 0px;
    height: 48px;
    line-height: 48px;
    padding: 0;
    border: 1px solid #3F51B5;
    background: #3564C4;
    width: 163px ;
    padding: 0px;
}


ul#globalNav li a {display:block; float:left; color:#fff; font-size:16px; font-family:Arial; font-weight:bold; padding:0 61px; }
ul#globalNav li.last a {padding:0 60px}
ul#globalNav li a:hover, ul#globalNav li a.current {color:#FFF; background:#00AFF0; }

/*** SUB NAVS ***/

/*** TOP HEADER CONTENTS***/
#bannerDiv {
padding: 2px 0 7px 5px;
margin: 0px 0 10px 0;  
}
.slideshow {font-size:0; line-height:0; text-align:center; width:991px; height:218px; }

/*** MAIN CONTENTS (section wise) ***/
#maincontent {width:100%; min-height:300px}

 /*** FOOTER ***/
#footerwrapper {width:100%; background:#275ab8 ; height:120px; padding-top:1px; position:relative;}

#footer {
    margin: 0 auto;
    color: #fff;
    width: 1000px;
    border-top: 10px solid #795548;
    font-size: 12px;
    font-weight: bold;
}


.footercontent {text-align:center; padding-top:13px; line-height:18px; }
#footer a {color:#fff}
#footer a:hover {text-decoration:underline;}
.sociallink {position:absolute; bottom:10px;right:10px; font-size:11px}
.copyrightlink {position:absolute; bottom:10px;left: 395px; font-size:11px}

/*** COMMON MODULES ***/
FIELDSET {padding: 0.5em;    margin: 0.5em 0em;border: 1px solid #cccccc}
LEGEND {font-weight: bold;    padding: 0.3em; color:#000}
FIELDSET FORM, FIELDSET SELECT, FIELDSET INPUT {display: inline;    font-size: 1em;    margin: 0.1em}
FIELDSET TEXTAREA {float: left;    margin: auto;    display: block;   width: 60%}
FIELDSET input:focus, FIELDSET select:focus, FIELDSET textarea:focus {background: #F0F8FF}
FIELDSET LABEL, FIELDSET h4.optionName {line-height: 1.5em; padding: 0.2em; float:left;width:100px}
FIELDSET LABEL.checkboxLabel, FIELDSET LABEL.radioButtonLabel {margin: 0.5em 0.3em;}

/*** COMMON MODULES ***/
#Content {padding:0 0 0 10px; width:974px}
#Content ul {margin:0 0 10px 14px}
#Content ul li {padding-bottom:10px; line-height:20px}
#Content ul li ul {margin:10px 0 0  14px}
#Content a {
    color: rgba(49, 45, 45, 0.83);
    text-decoration: none;
}
#Content a:hover {text-decoration:underline;}
#Content p {padding:0 0 20px 0; line-height:20px; margin:0}
#Content h1 {color:#00284e; font-size:26px; padding:0 0 16px 0; margin:0;}
#Content h2 {color:#00284e; font-size:17px; padding:0 0 18px 0; margin:0}
#Content h3 {color:#03518b; font-size:16px; padding:0 0 12px 0; margin:0}


#Contentinr {padding:10px 25px;}
#Contentinr ul {margin:0 0 10px 14px}
#Contentinr ul li {padding-bottom:10px; line-height:20px}
#Contentinr ul li ul {margin:10px 0 0  14px}
#Contentinr a {color:#03518b; text-decoration:none;}
#Contentinr a:hover {text-decoration:underline;}
#Contentinr p {padding:0 0 20px 0; line-height:20px; margin:0}
#Contentinr h1 {color:#00284e; font-size:26px; padding:0 0 16px 0; margin:0;}
#Contentinr h2 {color:#00284e; font-size:17px; padding:0 0 18px 0; margin:0}
#Contentinr h3 {color:#03518b; font-size:16px; padding:0 0 12px 0; margin:0}

#SideBar {padding:0; width:310px;}
#SideBar h2 {color:#03518b; font-size:20px; padding:8px; margin:0; font-weight:normal;}
.sideBox {padding:14px 0; overflow:hidden;}

#index_boxes {width:100%; padding-bottom:8px; overflow:hidden;}
#index_boxes a {display:block;  float:left; padding:0 10px 0 0}
#index_boxes a.lasts {padding:0 }

.tabs { background: url(../images/tab_bg.jpg) 0 0 repeat-x;width:100%; margin-bottom:20px}
.menu {list-style:none; margin:0;padding:0}
.menu li {margin:0; border-bottom:1px solid #e7e7e7; padding:10px 0; display:block; width:100%}
.menu li a {background: url(../images/libg.gif) 18px 2px no-repeat; padding:0 0 0 36px}
.menu li a:hover, .menu li a.current {background: url(../images/libgh.gif) 18px 2px no-repeat; }

.MAP {padding:10px 0 0 0; overflow:hidden;}
.mapdirection {background:url(../images/tab_bg.jpg) 0 0 repeat-x; width:100%; padding:6px 0;margin-top:20px}
.mapdirection ul {list-style:none; margin:0; padding:0}
.mapdirection ul li {list-style:none; margin:0; line-height:14px; font-size:10px;color:#000; padding-left:24px; margin-bottom:6px  }
.mapdirection ul li.box1 {background: url(../images/box1.jpg) 4px 0 no-repeat;}
.mapdirection ul li.box2 {background: url(../images/box2.jpg) 4px 0 no-repeat;}
.mapdirection ul li.box3 {background: url(../images/box3.jpg) 4px 0 no-repeat;}
.mapdirection ul li.box4 {background: url(../images/box4.jpg) 4px 0 no-repeat;}
.mapdirection ul li.box5 {background: url(../images/box5.jpg) 4px 0 no-repeat;}
.mapdirection ul li.box6 {background: url(../images/box6.jpg) 4px 0 no-repeat;}
.mapdirection ul li.box7 {background: url(../images/box7.jpg) 4px 0 no-repeat;}
.mapdirection ul li.box8 {background: url(../images/box8.jpg) 4px 0 no-repeat;}
.mapdirection ul li.box9 {background: url(../images/box9.jpg) 4px 0 no-repeat;}

.Douments h3 {font-size:20px!important}

.downloadName {width:500px; padding-top:12px; text-indent:10px; font-size:13px}
.downloadImage  {width:50px}
.downloadFileSize  {width:94px; padding-top:12px; font-size:13px}


.News {padding:10px 0; width:100%; }
.News h4 {font-size:15px; padding:6px 0; color:#03518B}
.newsArticle {border-top:1px solid #03518B; padding:6px 0 10px 0; overflow:hidden;}
.newsArticle p {padding-bottom:2px!important}
.newsArticle .viewMore {float:right; background:url(../images/forward.png) 100% 4px no-repeat; padding-right:10px}


.contactTable {margin-bottom:10px}
.contactTable td {padding:6px 0;}
.contactTable td h4 {font-size:14px; padding:0; color:#2c2c2c}
.contactTable td a {color:#000!important}

.gmapc {overflow: hidden; margin:20px 0 10px 0}
.gmapc .gmap {background:#F5F3F3; border: 4px solid #e8e8e8; height: 300px; padding: 20px; width: 450px;}
.effect {background: url("../images/boxshadow.png") no-repeat  100% 0 ; height: 17px; width: 410px;}

.photo {background:#F5F3F3; border: 4px solid #e8e8e8; padding:4px }
.bigSocials { float: left; display: inline; margin: 0 0 10px 0; padding: 0; }
.bigSocials img { padding: 1px ; margin: 5px; border: 1px solid #ddd; }.clear { clear: both;}


.news-tick{
	width: 988px;
	margin: 0px auto 10px auto;
	padding: 6px 0 9px 0px;
	background: #9E9E9E;
}



p{line-height: 1.6}
h4{line-height: 1.6}


/**********************/


nav ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

.access-menu{
	display: table;
	margin: 1em auto;
}

.access-menu > li{
	
	display: inline-block;
	position: relative;
}

.access-menu > li + li{
	
}

.access-menu > li:hover .access-submenu {
    top: 100%;
    left: -1px;
    width: 148px;

}
.access-menu a{
	color: #eee;
	display: block;
	padding: .5em 2em;
	text-decoration: none;

	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-ms-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}

.access-menu a:hover,
.access-menu a:focus{
	background: #369;
	outline: none;
}

.access-submenu{
	
	left: -9999px;
	position: absolute;
	top: -9999px;
	width: 150%;
}

.access-submenu > li + li{
	border-top: solid 1px #000;
}

.access-submenu > li:last-child{
	border-bottom: solid 3px #000;
}

.access-submenu a{
	padding: .5em 1em;
}

.is-show{
	left: auto;
	top: 100%;
}